html, body { -webkit-text-size-adjust: none; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, font, figure { padding: 0; margin: 0; font-family: Microsoft YaHei, SimSun, Arial, Helvetica, sans-serif; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
fieldset { border: 0; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-family:aleia abnormal; }
h1, h2, h3, h4, h5, h6, input, textarea, select, form, td, section { font-size: 100%; }
ol, ul, li, dl, dt, dd { list-style: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, menu { display: block; }
input[type="date"]:before { content: attr(placeholder); }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; }
input, textarea, select, form, fieldset { vertical-align: top; }
img { vertical-align: top; border: 0; }
a { color: #666; text-decoration: none; -webkit-tap-highlight-color: rgba(0,0,0,0); }
a:link, a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a, area { blr:expression(this.onFocus=this.blur());}
:focus { outline: none; }
.red, .red a { color: #F00; }
.left { float: left; }
.right { float: right; }
.autohei { overflow: hidden; zoom: 1; }
.clear { font-size: 0; line-height: 0; clear: both; overflow: hidden; zoom: 1; }
.blank { font-size:0; line-height:0; height: 20px; clear: both; overflow: hidden;}
.yahei, .yahei * { font-family: Microsoft YaHei; }
.songti, .songti * { font-family:SimSun; }
.img { text-align: center; overflow: hidden;}
body { font-size: 12px; background: #fff; }
/*input,textarea,select{appearance: none; -webkit-appearance: none; border-radius:0;}*/
html { font-size: 10px; }
.blank { height: 1rem;}
img{ max-width: 100%; }
.img img{ display:block;}
/* body { font-size: 1.2rem; width: 750px; margin: 0 auto; }
.homes{ position:fixed;}
.homes a{ top: 20px; left: 50px;}
.homes img{ width: 50px; height: 50px; opacity: 0.3;}
.title{ width: 750px; margin: 40px auto; overflow: hidden; font-size: 44px; color: #444; font-weight: bold; text-align: center;}
.title span img{ vertical-align: middle; width: 25px;}
.title p{ font-size: 20px; line-height: 26px; font-weight: 100; opacity: 0.5;}
.title_c{ color: #fff;}
.ma_01{ margin: 0 auto; overflow: hidden; height: 591px; background: url(../images/ma_bg_01.jpg) no-repeat center/750px 591px;}
.ma_01>p{ font-size: 20px; line-height: 44px; color: #555; margin: 0 40px; text-indent: 2em;}
.ma_02{ margin: 0 auto; overflow: hidden; height: 1462px; background: url(../images/ma_bg_02.jpg) no-repeat center/750px 1462px;}
.ma_02>p{ font-size: 20px; color: #fff; line-height: 44px; margin: 0 40px 10px; text-indent: 2em;}
.ma_02 ul{ margin: 35px 40px; display: flex; -webkit-display: flex; justify-content: space-around;  -webkit-justify-content: space-around;}
.ma_02 li{ background: url(../images/bg_01.png) no-repeat center/210px 290px; width: 210px; height: 290px;}
.ma_02 li i img{ margin: 2px 0 0 2px; width: 206px; height: 145px;}
.ma_02 li span{ margin-top: 10px; display: inline-block; width: 210px;}
.ma_02 li p{ font-size: 20px; line-height: 28px; color: #fff; text-align: center;}
.ma_03{ margin: 0 auto; overflow: hidden; background: url(../images/ma_bg_03.jpg) no-repeat center top/750px 191px;}
.ma_04{ margin: 0 auto; overflow: hidden; background: url(../images/ma_bg_04.jpg) no-repeat center top/750px 175px;}
footer{ overflow: hidden; margin: 0 auto; }
footer .tel { margin: 0 auto 20px; width: 695px; height: 129px;} */


body { font-size: 1.2rem; width: 32.00rem; margin: 0 auto; }
.homes{ position:fixed;}
.homes a{ top: 0.85rem; left: 2.13rem;}
.homes img{ width: 2.13rem; height: 2.13rem; opacity: 0.3;}
.title{ width: 32.00rem; margin: 1.71rem auto; overflow: hidden; font-size: 1.88rem; color: #444; font-weight: bold; text-align: center;}
.title span img{ vertical-align: middle; width: 1.07rem;}
.title p{ font-size: 0.85rem; line-height: 1.11rem; font-weight: 100; opacity: 0.5;}
.title_c{ color: #fff;}
.ma_01{ margin: 0 auto; overflow: hidden; height: 25.22rem; background: url(../images/ma_bg_01.jpg) no-repeat center/32.00rem 25.22rem;}
.ma_01>p{ font-size: 0.85rem; line-height: 1.88rem; color: #555; margin: 0 1.71rem; text-indent: 2em;}
.ma_02{ margin: 0 auto; overflow: hidden; height: 62.38rem; background: url(../images/ma_bg_02.jpg) no-repeat center/32.00rem 62.38rem;}
.ma_02>p{ font-size: 0.85rem; color: #fff; line-height: 1.88rem; margin: 0 1.71rem 0.43rem; text-indent: 2em;}
.ma_02 ul{ margin: 1.49rem 1.71rem; display: flex; -webkit-display: flex; justify-content: space-around;  -webkit-justify-content: space-around;}
.ma_02 li{ background: url(../images/bg_01.png) no-repeat center/8.96rem 12.37rem; width: 8.96rem; height: 12.37rem;}
.ma_02 li i img{ margin: 0.09rem 0 0 0.09rem; width: 8.79rem; height: 6.19rem;}
.ma_02 li span{ margin-top: 0.43rem; display: inline-block; width: 8.96rem;}
.ma_02 li p{ font-size: 0.85rem; line-height: 1.19rem; color: #fff; text-align: center;}
.ma_03{ margin: 0 auto; overflow: hidden; background: url(../images/ma_bg_03.jpg) no-repeat center top/32.00rem 8.15rem;}
.ma_04{ margin: 0 auto; overflow: hidden; background: url(../images/ma_bg_04.jpg) no-repeat center top/32.00rem 7.47rem;}
footer{ overflow: hidden; margin: 0 auto; }
footer .tel { margin: 0 auto 0.85rem; width: 29.65rem; height: 5.50rem;}


html { font-size: 10px; font-size: calc(100vw / 32);}
@media all and (max-width: 320px) {
html { font-size: 10px; }
}
@media all and (min-width: 750px) {
html { font-size: 23.4375px; }
}
